GP Premium update error

Home Forums Support GP Premium update error

Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
    Posts
  • #79760
    Jonas

    Hi, I need some help.

    I’m trying to update GP Premium 1.0 to 1.1 but it fails:

    Downloading update from ***

    Unpacking the update…

    Could not copy file.: gp-premium/addons/generate-page-header/inc/cmb2/css/sass/partials/_collapsible_ui.scss

    I can update all my other addons without any problems and I have the same permissions on folders etc.

    Any suggestions?

    #79836
    Philippe

    may by have you a firewall that blocks the install, unable this firewall and :

    look :

    http://generatepress.com/knowledgebase/installing-generatepress/

    if it’s not possible with this instructions :

    unzip gp-premium

    go in your ftp on WP-Content/Plugins and transfert yous files in this folder.

    (http://codex.wordpress.org/Managing_Plugins#Manual_Plugin_Installation)

    in the end reactivate your firewall

    good chance to you

    #79855
    Jonas

    Thanks for your suggestions Philippe

    Since it’s not an option for me to disable the firewall, I manually updated gp premium by replacing the files in “\wp-content\plugins\gp-premium” with the new content in the gp-premium zip-archive.

    Problem is solved for now (even though I would prefer to update the normal way).

    #79862
    Philippe

    Great, has what I understand, you have files on your ftp not writable for WP…

    This does not come from the work of Tom (GP), but this surely a security added by your webmaster, or by a firewall plugin…

    Good day to you

    #80024
    Tom
    Lead Developer
    Lead Developer

    The error saying “could not copy” generally means there’s a permission issue, or maybe a disk space issue – your hosting should be able to find and fix it for you 🙂

Viewing 5 posts - 1 through 5 (of 5 total)
  • You must be logged in to reply to this topic.